# IO.Swagger.Api.HostingiisAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**IisListGet**](HostingiisAPIApi.md#iislistget) | **GET** /iis/list | Список сайтов IIS


<a name="iislistget"></a>
# **IisListGet**
> List<InlineResponse2008> IisListGet (string token_)

Список сайтов IIS

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class IisListGetExample
    {
        public void main()
        {
            
            var apiInstance = new HostingiisAPIApi();
            var token_ = token__example;  // string | Ключ доступа, полученный при авторизации

            try
            {
                // Список сайтов IIS
                List&lt;InlineResponse2008&gt; result = apiInstance.IisListGet(token_);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling HostingiisAPIApi.IisListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **string**| Ключ доступа, полученный при авторизации | 

### Return type

[**List<InlineResponse2008>**](InlineResponse2008.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

