# IO.Swagger.Model.InlineResponse20014
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **int?** |  | 
**Status** | **string** |  | 
**Unmovable** | **string** |  | 
**Online** | **string** | Включен (активен), если true. | 
**Deleted** | **string** | Удален, если true. Данные могут сохраняться. | 
**DeletedAuto** | **string** | Удален, если true. Данные могут сохраняться. | 
**DeletedDump** | **string** |  | 
**UserId** | **string** |  | 
**FtpId** | **string** |  | 
**DnsId** | **string** |  | 
**IisId** | **string** |  | 
**IisBinding** | **string** |  | 
**IisPath** | **string** |  | 
**IisComments** | **string** | Уникальное строковое имя сайта (ID). | 
**Memo** | **string** |  | 
**DateReg** | **string** | Дата создания. | 
**Server** | **string** | Тип веб-сервера. | 
**ServerBak** | **string** |  | 
**ServerAux** | **string** |  | 
**ServerTransition** | **string** | Тип сервера недавно изменялся, если true. | 
**ServerTransitionDtc** | **string** |  | 
**BlockTransfer** | **string** |  | 
**ServerChangedTime** | **string** |  | 
**SizeAmount** | **string** | Размер веб-сайта - объем (Кб). | 
**SizeFileCount** | **string** | Размер веб-сайта - кол-во файлов. | 
**SizeFileCountLimit** | **string** |  | 
**SizeDate** | **string** | Размер веб-сайта - дата замера. | 
**SizePriorityScan** | **string** |  | 
**CopyLogs** | **string** |  | 
**ContentComments** | **string** |  | 
**ContentCommentsVerbose** | **string** |  | 
**MetaSaveCount** | **string** |  | 
**BaseFolder** | **string** |  | 
**VirtualhostConf** | **string** |  | 
**VirtualhostServer** | **string** |  | 
**VirtualhostServerConf** | **string** |  | 
**LiveDayCount** | **string** |  | 
**ScanDate** | **string** |  | 
**GlobalTransferCount** | **string** |  | 
**NetLimitFile** | **string** |  | 
**NetLimitDenyFromIp** | **string** |  | 
**NetLimitDenyFromAgent** | **string** |  | 
**ApachePhpPooled** | **string** |  | 
**ApachePhpPooledExt** | **string** |  | 
**ApachePhpPooledExtAuto** | **string** |  | 
**ApachePhpPool1Only** | **string** |  | 
**ApachePhpPool5Only** | **string** |  | 
**ApacheSsi** | **string** |  | 
**BypassSecurity** | **string** |  | 
**FlagGenericExec** | **string** |  | 
**FlagNoWww** | **string** |  | 
**BaseFolderSuffix** | **string** |  | 
**FeedbackSpeed** | **string** |  | 
**FeedbackSpeedDtc** | **string** |  | 
**FeedbackSpeedFeedback** | **string** |  | 
**UnixPathOnWindows** | **string** |  | 
**FtpIpfilter** | **string** | Ограничение по IP адресам - FTP доступ. | 
**SshIpfilter** | **string** | Ограничение по IP адресам - SSH доступ. | 
**L3dAuto** | **string** |  | 
**AwstatsPrimaryDomain** | **string** |  | 
**SharepointMode** | **string** |  | 
**SharepointModePending** | **string** |  | 
**ApacheGenericPoolPort** | **string** |  | 
**MongrelEnvironment** | **string** |  | 
**FlagFree** | **string** |  | 
**RtmScanDate** | **string** |  | 
**AnalyzeAnalog** | **string** |  | 
**CpuDetailsEnabled** | **string** | Включен режим предоставления детализации процессорной нагрузки. | 
**ContentModeratedStatus** | **string** |  | 
**ContentModeratedDate** | **string** |  | 
**HttpFrontendIp** | **string** |  | 
**HttpFrontendIpTransition** | **string** |  | 
**CpuLimitExceededDate** | **string** | Дата последнего превышения процессорной нагрузки. | 
**AufsTemplate** | **string** | Признак сайта-конструктора. | 
**OptionsAutolimit** | **string** |  | 
**IisCreationCommands** | **string** | Версия ASP.NET, если отлична от 2.0. | 
**IisCreationCommandsUnix** | **string** |  | 
**ThumbDate** | **string** |  | 
**ThumbFailed** | **string** |  | 
**BackupStatDate** | **string** |  | 
**BackupDate** | **string** | Дата пофайловой резервной копии. | 
**DetectedPackages** | **string** |  | 
**StatSitePower** | **string** |  | 
**SmtpFrom** | **string** |  | 
**SuperBackupDate** | **string** |  | 
**BackupDeltaStatDate** | **string** |  | 
**BackupDeltaDate** | **string** | Дата архивной резервной копии. | 
**BackupDeltaDesc** | **string** | Содержимое архивной резервной копии. | 
**AltDocrootServer** | **string** |  | 
**AltDocrootPath** | **string** |  | 
**AltDocrootStatus** | **string** |  | 
**AltDocrootStatusCnt** | **string** |  | 
**AltDocrootStatusDate** | **string** |  | 
**BindDtc** | **string** | Последнее изменение привязок доменов для сайта. | 
**BackupSpecialMode** | **string** |  | 
**SizeCheckProblem** | **string** |  | 
**WpbDomain** | **string** |  | 
**WpbUuid** | **string** | Для сайта включен конструктор Parallels WPB. | 
**WpbStatus** | **string** |  | 
**AdminProtection** | **string** |  | 
**SizeComments** | **string** |  | 
**AltDocrootSsdReq** | **string** |  | 
**MailLimit** | **string** |  | 
**MailAccept** | **string** |  | 
**MailDrop** | **string** |  | 
**FtpName** | **string** | FTP/SSH/SCP/SFTP логин. | 
**FtpPwd** | **string** | FTP/SSH/SCP/SFTP пароль. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

