# IO.Swagger.Api.MicrosoftSQLServerApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**MssqlListGet**](MicrosoftSQLServerApi.md#mssqllistget) | **GET** /mssql/list | Получить список аккаунтов в MSSQL


<a name="mssqllistget"></a>
# **MssqlListGet**
> List<InlineResponse2009> MssqlListGet (string token_)

Получить список аккаунтов в MSSQL

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class MssqlListGetExample
    {
        public void main()
        {
            
            var apiInstance = new MicrosoftSQLServerApi();
            var token_ = token__example;  // string | Ключ доступа, полученный при авторизации

            try
            {
                // Получить список аккаунтов в MSSQL
                List&lt;InlineResponse2009&gt; result = apiInstance.MssqlListGet(token_);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling MicrosoftSQLServerApi.MssqlListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **string**| Ключ доступа, полученный при авторизации | 

### Return type

[**List<InlineResponse2009>**](InlineResponse2009.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

