# IO.Swagger.Api.HostingftpAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**FtpListGet**](HostingftpAPIApi.md#ftplistget) | **GET** /ftp/list | Получить список зарегистрированных аккаунтов FTP


<a name="ftplistget"></a>
# **FtpListGet**
> List<InlineResponse2007> FtpListGet (string token_)

Получить список зарегистрированных аккаунтов FTP

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class FtpListGetExample
    {
        public void main()
        {
            
            var apiInstance = new HostingftpAPIApi();
            var token_ = token__example;  // string | Ключ доступа, полученный при авторизации

            try
            {
                // Получить список зарегистрированных аккаунтов FTP
                List&lt;InlineResponse2007&gt; result = apiInstance.FtpListGet(token_);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling HostingftpAPIApi.FtpListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **string**| Ключ доступа, полученный при авторизации | 

### Return type

[**List<InlineResponse2007>**](InlineResponse2007.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

