# IO.Swagger.Model.InlineResponse2001
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **int?** | Идентификатор аккаунта | 
**Description** | **string** | Описание аккаунта | 
**BillingGroupId** | **int?** | Идентификатор тарифной группы | 
**Blocked** | **string** | Аккаунт заблокирован, если true | 
**BlockedDate** | **string** | Дата блокировки | [optional] 
**BlockedReason** | **string** | Причина блокировки | [optional] 
**CreditLimit** | **decimal?** | Ограничение суммы на работу в аванс | 
**PlanId** | **int?** | Идентификатор тарифа | 
**PeriodId** | **int?** | Идентификатор тарифа (периода) | 
**ContractType** | **int?** | Тип договора | 
**ClientId** | **int?** |  | 
**ClientLogin** | **string** | Логин клиента | 
**ContractId** | **string** | Номер договора | 
**NameRus** | **string** | Имя клиента на русском | 
**NameEng** | **string** | Имя клиента на английском | 
**Email** | **string** | E-mail клиент | 
**StatSites** | **int?** | Количество созданных сайтов | 
**StatSizeMb** | **int?** | Используемое дисковое пространство | 
**StatEmails** | **int?** | Количество созданных почтовых ящиков | 
**StatMysqls** | **int?** | Количество баз данных MySQL | 
**StatTech** | **int?** |  | 
**StatNicd** | **int?** |  | 
**StatAccessDynamic** | **int?** |  | 
**StatAccessStatic** | **int?** |  | 
**StatAccessTraffic** | **int?** |  | 
**StatPaidTotal** | **int?** |  | 
**StatVdsSize** | **int?** | Размер дисков VDS | 
**PlanName** | **string** | Название тарифного плана | 
**PeriodMonths** | **int?** | Количество месяцев в оплаченном периоде | 
**PeriodPrice** | **decimal?** | Стоимость оплаченного периода | 
**Expires** | **string** |  | 
**ExternalCurrencySpelledPrefix** | **string** | Префикс для вывода текущей валюты хостинга (например, в строке &#39;$100&#39; префиксом является &#39;$&#39;) | 
**ExternalCurrencySpelledSuffix** | **string** | Суффикс для вывода текущей валюты хостинга (например, в строке &#39;100 руб.&#39; суффиксом является &#39; руб.&#39; | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

