# IO.Swagger.Api.MySQLPostgresApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**DatabaseListGet**](MySQLPostgresApi.md#databaselistget) | **GET** /database/list | Список аккаунтов в базах данных UNIX


<a name="databaselistget"></a>
# **DatabaseListGet**
> List<InlineResponse2002> DatabaseListGet (string token_)

Список аккаунтов в базах данных UNIX

Возвращает список зарегистрированных аккаунтов в базах данных MySQL и Postgres. Для вычисления имени домена необходимо объединить имя базы данных,   идентификатор сервера и суффикс (поле url_suffix). Например, если ID сервера равен 123 (значит это MySQL — см. описание поля 'server' в ответе), а суффикс равен '1gb.ru', то домен   для доступа будет равен 'mysql123.1gb.ru'.

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class DatabaseListGetExample
    {
        public void main()
        {
            
            var apiInstance = new MySQLPostgresApi();
            var token_ = token__example;  // string | Ключ доступа, полученный при авторизации

            try
            {
                // Список аккаунтов в базах данных UNIX
                List&lt;InlineResponse2002&gt; result = apiInstance.DatabaseListGet(token_);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling MySQLPostgresApi.DatabaseListGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **string**| Ключ доступа, полученный при авторизации | 

### Return type

[**List<InlineResponse2002>**](InlineResponse2002.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

